# Ignore file named "<FileName><FileEnding>"
02_Software/01_Generator/UartPduRModuleCfg.xml
02_Software/01_Generator/DummyInputDataBase.xml
02_Software/01_Generator/UartPduR_WorkingPduDataBase.xml
02_Software/01_Generator/Generator_Errors.txt
02_Software/01_Generator/Generator_Info.txt
02_Software/01_Generator/Generator_Logs.txt
02_Software/01_Generator/Generator_Warnings.txt
02_Software/01_Generator/ModuleInternalBehaviour.xml

02_Software/03_GenData/inc/UartPduR_MemMap.h
02_Software/03_GenData/inc/UartPduR_PBCfg.h
02_Software/03_GenData/src/UartPduR_PBCfg.c

# Ignore folder named "<PathToFolder>"
.vscode
03_ModuleGenerator/.vs
03_ModuleGenerator/Debug

03_ModuleGenerator/Dev_Environment/Debug

03_ModuleGenerator/ModuleLibrary/bin
03_ModuleGenerator/ModuleLibrary/obj

03_ModuleGenerator/TestModuleLibrary/bin
03_ModuleGenerator/TestModuleLibrary/obj

03_ModuleGenerator/UartPduRXsd/bin
03_ModuleGenerator/UartPduRXsd/obj

03_ModuleGenerator/Uart_PduInputDataBaseXsd/bin
03_ModuleGenerator/Uart_PduInputDataBaseXsd/obj

03_ModuleGenerator/UartPduR_WorkingDataBaseXsd/bin
03_ModuleGenerator/UartPduR_WorkingDataBaseXsd/obj

03_ModuleGenerator/UnitTest_UartPduR_001/Debug
03_ModuleGenerator/UnitTest_UartPduR_002/Debug

# Ignore all *.<FileEnding>" files
*.ldb
*.pdb
*.suo
*.ide